.header-top img {max-height:60px}
.box-nav-menu {gap: 40px;}
.select-category .select-options li {width: 33.33333333333%;color: var(--bg-3);font-size:18px;margin:0 -2px}
.mega-menu-item .menu-heading {margin-bottom: 20px;font-size:18px;line-height:24px;min-height:48px;}
.header-inner.bg-dark .item-link {color: #fff;}
.header-inner.bg-dark .item-link .icon {color: #fff;}
.sld_image {height:700px; position: relative;}
.form_search-product .btn-submit {padding: 24px 40px;}
.tf-header.style-5 .item-link {padding:20px 0;}
.sub-menu {min-width:320px;border-radius:25px;overflow:hidden;transition:all .3s ease-in-out;}
.wg-cls .image img {transition:all .3s ease-in-out!important;}
.sub-menu div[class*='col-']{padding:0}
.sub-menu_list {padding:15px}
.tf-footer {background:#f0f0f0}
.header-inner  {transition:all .3s ease-in-out!important;}
.sib-form .entry__field .input {background:#fff}
.card-product_wrapper img {width:100%;aspect-ratio:1/1}
.pt0 {padding-top:0}
.widget-collection.style-circle .collection_image {background:#c0c0c0}
.widget-collection.style-circle .collection_image img {opacity:.8}
.collection_name span {display:block}
.text-logo-mb {margin-bottom:15px}
.text-logo-mb img {max-height:70px;}
.footer-bottom {border-top:1px solid #e0e0e0}
a, img, ul, li, i, span, h1,h2,h3,h4,h5,h6, .mega-menu  {transition:all .3s ease-in-out!important;}
.card-product_wrapper {aspect-ratio: 1;}
.header-title {display:flex;justify-content: space-between;position:relative;top:-60px}
.group-discount {gap: 0;}
.fl-sidebar-cart {border-radius:20px;}
.notification-sold {border-radius:20px;}
.tf-table-page-cart {border-radius:20px;background:#fff;overflow:hidden}
.tf-table-page-cart th {background:#e5e5e5}
.box-discount {background:#fff}
.box-discount::before, .box-discount::after {background:#f5f5f5}
.card-product_wrapper {border-radius:20px}

.page-content p{
	font-size: 19px;
    line-height: 24px;
    margin-bottom: 10px;
}

.main-title {
	margin-bottom: 30px;
}

.wishlist-title  {
	display: none!important;
}

.slider_desc {
	font-size: 19px;
	color: #fff;
	margin-bottom: 40px;
}


.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 20px;
    gap: 12px;
    padding: 15px 20px;
    min-width: 225px;
    border: 1px solid var(--line);
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 999px;
}


.woocommerce ul.products li.product .price {
    display: block;
    margin-bottom: 0.5em;
    font-size: 20px!important;
    color: var(--black)!important;
    font-weight: 600!important;
}




ul.products li.product a.button {
	  display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 18px!important;
    line-height: 24px!important;
    padding: 6px 20px!important;
    position: relative;
    background-color: var(--black)!important;
    color: var(--white)!important;
    border-radius: 999px!important;
    font-weight: 600!important;
}


.product_meta >span {
	display: block;
    margin-bottom: 7px;
    font-size: 18px;
}


.yith-add-to-wishlist-button-block--single {
	margin-bottom: 30px!important;
}


.summary .price {
	color: #000000!important;
    font-size: 28px!important;
    margin-bottom: 50px;
}


.related.products {
	clear: both;
}

.tf-product-heading {
	margin-top: 32px;
}

.desc {
	border-bottom: 1px solid var(--line);
    margin-bottom: 32px;
    padding-bottom: 30px;
}

.wc-block-cart__submit-button {
	display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 18px;
    line-height: 24px;
    padding: 16px 40px;
    position: relative;
    background-color: var(--black);
    color: var(--white);
    border-radius: 999px;
    font-weight: 600;
}


.wc-block-cart table.wc-block-cart-items th {
     margin: 0 0 40px!important;
    padding: 16px 24px;
    color: var(--black);
    font-weight: 600!important;
    white-space: nowrap;
    font-size: 16px;
}

.wc-block-cart__totals-title {
	    margin: 0 0 40px!important;
    width: 100px!important;
    padding: 16px 24px!important;
    color: var(--black);
    font-weight: 600!important;
    white-space: nowrap;
    font-size: 16px!important;
}

.wc-block-components-checkout-place-order-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    font-size: 18px;
    line-height: 24px;
    padding: 16px 40px;
    position: relative;
    background-color: var(--black);
    color: var(--white);
    border-radius: 999px;
    font-weight: 600;
}


#menu-information {
    display: grid;
    gap: 12px;
}


#menu-information li a{
    color: var(--text);
    font-size: 18px;
    line-height: 24px;
}


#menu-information li a:hover{
  color: var(--primary) !important;
}

.opacity-medium {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.page-overlay {
    background: #000;
    mix-blend-mode: multiply;
    opacity: .5;
}

.price-wrap {
        color: var(--black);
    font-weight: 600;
    font-size: 24px;
}

.yith-wcwl-add-to-wishlist-button__label {
    display: none;
}


.product-action_list a.box-icon {
    width: 48px!important;
    height: 48px!important;
    font-size: 22px!important;
    border-radius: 50%;
    background-color: var(--white);
    box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 20%);
}

.product-action_list a .icon {
    font-size: 22px!important;

}


.product-action_list li .yith-add-to-wishlist-button-block--initialized {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background-color: var(--white);
    box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 20%);
}

.add_to_cart_home span {
    display: none;
}


.woocommerce-loop-product__title {
    font-size: 20px!important;
    line-height: 25px;
} 

.woocommerce ul.products li.product a img {

    border-radius: 20px;
}


@media (min-width: 1200px) {
header .container {
    max-width: 1200px;
    padding-left: 24px;
    padding-right: 24px;
}
}